Problème Apache et PHP


#1

Je n’arrive pas à exécuter les scripts PHP. Le module php4 d’Apache est pourtant bien activé.


#2

je viens de te repondre dans le forum lea-linux :smiley:


#3

Ma réponse n’était pas passée !

Mais le problème est résolu. Merci.